@font-face {
    font-family: 'since-bold';
    src: url('fonts/BwGradual-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'since-med';
    src: url('fonts/BwGradual-Medium.woff') format('woff2');
    font-style: normal;
}
@font-face {
    font-family: 'since';
    src: url('fonts//BwGradual-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'since-light';
    src: url('fonts//BwGradual-Light.woff2') format('woff2');
}

body{
    
    transition: background-color ease-out .5s;
}

body[theme="black"]{
    background-color: black;
    color: white !important;
}
body[theme="normal"]{
    background-color: white;
    color: black !important;
}

* {
    font-family: 'since', sans-serif;
    ;
}

.section {
    padding: 100px 50px 50px 50px;
}


.slider .image img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: center;
    transition: all ease .5s;
    filter: blur(5px);

}

.slider .image {
    position: relative;
    margin: 0 20px;
}

.image .glass {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/pattern-overlay.png');
    background-size: 100px;
    /* backdrop-filter: blur(50px); */
    background-color: rgba(0, 0, 0, 1);
    opacity: .6;
    transition: all ease .5s;

}

.slider .image.slick-active .glass {
    display: none;
}

.slider .image.slick-active img {
    filter: blur(0);
}

.list {
    font-size: 16px;

}

.list li {
    padding: 20px;
    border-radius: 50px;
    font-weight: 400;
    border: 1px solid transparent;
    transition: all ease .5s;


}

.list li:hover {
    font-weight: 600;
    border: 1px solid black;
}

body[theme="black"] .list li:hover{
    border: 1px solid white;

}


.arrow-btn {
    display: block;
    margin-top: 20px;
    text-decoration: none;
    color: #000000;
    font-family: 'since-med', sans-serif;
    font-weight: 500;

}

.arrow-btn svg {
    width: 50px;
    margin-left: 0px;
    transition: all ease .5s;

}

.arrow-btn:hover svg{
    margin-left: 10px;
}

body[theme="black"] .arrow-btn{
color: #fff;
}
body[theme="black"] .st0 {
stroke: #fff !important;
}

